Subject: Re: [PATCH v2] Make 83xx perfmon support selectable

From: Jerry Van Baren <[email-masked]>
Date: Sat, 08 Mar 2008 08:26:31 -0500

Andy Fleming wrote:
> Not all e300 cores support the performance monitors, and the ones
> that don't will be confused by the mf/mtpmr instructions.  This
> allows the support to be optional, so the 8349 can turn it off
> while the 8379 can turn it on.  Sadly, those aren't config options,
> so it will be left to the defconfigs and the users to make that
> determination.
> 
> Signed-off-by: Andy Fleming <[email-masked]>

Thanks, Andy!

FWIIW,
Acked-by: Gerald Van Baren <[email-masked]>